package com.ym.mec.biz.dal.dto;

import io.swagger.annotations.ApiModelProperty;

/**
 * 乐团声部报名详情
 */
public class SubjectApplyDetailDto {

    @ApiModelProperty(value = "科目编号",required = false)
    private Integer subjectId;

    @ApiModelProperty(value = "科目名称",required = false)
    private String subjectName;

    @ApiModelProperty(value = "预计招收人数",required = false)
    private Integer expectedStudentNum;

    @ApiModelProperty(value = "实际招收人数",required = false)
    private Integer applyStudentNum;

    @ApiModelProperty(value = "缴费人数",required = false)
    private Integer payNum;

    @ApiModelProperty(value = "未分班人数",required = false)
    private Integer notPartClassNum;

    public Integer getNotPartClassNum() {
        return notPartClassNum;
    }

    public void setNotPartClassNum(Integer notPartClassNum) {
        this.notPartClassNum = notPartClassNum;
    }

    public Integer getSubjectId() {
        return subjectId;
    }

    public void setSubjectId(Integer subjectId) {
        this.subjectId = subjectId;
    }

    public String getSubjectName() {
        return subjectName;
    }

    public void setSubjectName(String subjectName) {
        this.subjectName = subjectName;
    }

    public Integer getExpectedStudentNum() {
        return expectedStudentNum;
    }

    public void setExpectedStudentNum(Integer expectedStudentNum) {
        this.expectedStudentNum = expectedStudentNum;
    }

    public Integer getApplyStudentNum() {
        return applyStudentNum;
    }

    public void setApplyStudentNum(Integer applyStudentNum) {
        this.applyStudentNum = applyStudentNum;
    }

    public Integer getPayNum() {
        return payNum;
    }

    public void setPayNum(Integer payNum) {
        this.payNum = payNum;
    }
}
